body{background:url(https://web.archive.org/web/20171014120049im_/http://jadegardenpa.net/images/background.jpg) repeat-y center;background-color:#000;!important;margin-top:0px;        
    scrollbar-face-color: #f2f2f2;
	scrollbar-highlight-color: #ffffff;
	scrollbar-shadow-color: #cccccc;
	scrollbar-3dlight-color: #dddddd;
	scrollbar-arrow-color: #336000;
	scrollbar-track-color: #fff;
	scrollbar-darkshadow-color: #ffffff;}
#box{width:1000px;margin:0px auto;border:none}
#top{width:1000px;height:428px;float:left;border-bottom:#999 2px solid;}
#main{width:1000px;border:none;float:left; background:#620E0E}
#left{width:280px;float:left;border:#282828 1px solid;margin:30px 0px 0px 15px; background:#490708}
#right{width:640px;float:left;margin-left:30px;margin-top:30px;border:#282828 1px solid;background:#280000;}
#book{width:630px;float:left;margin-left:5px;margin-top:5px;border:none;background:url(https://web.archive.org/web/20171014120049im_/http://jadegardenpa.net/images/bookbg.png);}
#con_t{height:35px;width:630px;text-align:left;margin:0px auto;color:#FFF}
#con_m{width:610px;color:#FFF;margin:0px auto;float:left}
.con_m img{border:#FFFFFF 3px solid}
#cat{width:390px;height:210px;float:left}
#text{font-weight:bold;background:url(https://web.archive.org/web/20171014120049im_/http://jadegardenpa.net/images/longline.gif) no-repeat bottom right;padding-bottom:8px;}
#text{margin-left:15px;}
.text{font-family:Arial,Helvetica,sans-serif;line-height:20px;color:#FF6600;font-size:12px;}
#foot{color:#FFFFFF;font-weight:bold;width:1000px;height:60px;float:left;border-top:1px solid #33342F;line-height:40px;color:#676767;background:#620E0E;font-size:11px;}
#text a{color:#CCC}
#text a:hover{color:#900}
#foot a{color:#CCC}
#foot a:hover{color:#900}
#con_b{float:left;width:415px;}
.aboutTxt a{color:#0000FF}
.aboutTxt a:hover{color:#F60;text-decoration:none}


/* menu */
.catList li a{display:block; width:100%; height:20px; line-height:20px; font-weight:600; text-decoration:none; overflow:hidden;color:#a70081}
.catList li a:hover{display:block; width:100%; height:20px; line-height:20px; font-weight:600; text-decoration:none; overflow:hidden;background:#FF9}
.catList li a:visited{display:block; width:100%; height:20px; line-height:20px; font-weight:600; text-decoration:none; overflow:hidden;color:#a70081}
#menuCat{font-family:Arial,Helvetica,sans-serif;line-height:20px;color:#FF9900;font-size:12px;}
#menuWrap {margin-top:5px; width:625px; padding:30px; background:url(https://web.archive.org/web/20171014120049im_/http://jadegardenpa.net/images/cnt_top_bg.jpg) repeat-x 0 0;}
.menuWrap {margin-top:5px; width:625px; height:680px; padding:30px; background:url(https://web.archive.org/web/20171014120049im_/http://jadegardenpa.net/images/list.jpg) repeat-x 0 0;}
.menuCat {width:100%;float:left;overflow-X:hidden;overflow-Y:auto;max-height:360px;}
.menuCat h3 {margin:0 0 10px 0; padding:0; font-size:20px; font-weight:700; font-style:italic; font-family:Times New Roman; text-align:center;}
.menuCat ul {margin:0 15px; padding:0; list-style:none;}
.menuCat ul li {width:144px;float:left}
.menuCat ul li a {display:block; width:100%; height:20px; line-height:20px; font-weight:700; text-decoration:none; overflow:hidden;}
.menuCat ul li a:hover {}
.menuCat ul li a.cur {background:url(https://web.archive.org/web/20171014120049im_/http://jadegardenpa.net/images/cat_on.gif) no-repeat 8px center;}
.menuCat ul li ul li {background:none;}
.menuCat ul li ul li a {display:block; width:100%; height:20px; line-height:18px; font-size:11px; font-weight:700; text-decoration:none;}
.menuList {width:100%;background:(../images/list.jpg);}
.menuList dl {margin:0 0 10px 0; padding:0; list-style:none;}
.menuList dl dt {margin:0 0 4px 0; padding:0; font-size:18px; font-weight:400; font-family:Trebuchet MS; text-align:center;}
.menuList dl dd {margin:0; padding:0; line-height:1.4em; color:#d49f8c; text-align:center;}
.menuList ul {margin:0 0 15px 0; padding:0; list-style:none;}
.menuList ul li {float:left; width:100%; background:url(https://web.archive.org/web/20171014120049im_/http://jadegardenpa.net/images/dotline.gif) repeat-x 0 100%;}
.menuList ul li div {height:22px; line-height:22px; font-weight:400; background:url(https://web.archive.org/web/20171014120049im_/http://jadegardenpa.net/images/dotline1.gif) repeat-x 0 12px;}
.menuList ul li div .sku {float:left; width:40px;}
.menuList ul li div .name {float:left; font-weight:400; padding-right:10px;}
.menuList ul li div .price {float:right; width:90px; font-weight:400; padding-left:10px;}
.menuList ul li p {margin:0; padding:0 100px 6px 40px; font-style:italic; color:#d49f8c; line-height:1.2em;}
#menuList {margin:0px; width:610px; float:left;overflow-X:hidden;overflow-Y:auto;max-height:1000px;padding-left:10px;padding-bottom:5px;}
#menuList .catInfo {width:100%;margin:0 0 10px 0;}
#menuList .catInfo h5 {width:100%; color:#750e0f; padding-bottom:10px; margin:0; border-bottom:2px #750e0f solid; font-size:22px; font-weight:bold;  text-align:center;}
#menuList .catInfo p {margin-top:0px;font-weight:normal; color:#666;font-size:12px;line-height:normal;margin-bottom:5px; text-align:center;}
#menuList .catInfo .item {clear:both; padding:0px;font-size:13px;color:#444px;width:100%;list-style:none;margin-bottom:20px; text-align:left; }
#item{color:#333333}
#menuList .catInfo .item td{ vertical-align:top; border-bottom:1px #ccc dotted;padding:5px 0;}
#menuList .catInfo .item { list-style-type:none;display:block;width:95%;padding:5px 0px;}
#menuList .catInfo .item .sku{width:40px;}
#menuList .catInfo .item .name{font-weight:bold;}
#menuList .catInfo .item .name p{color:#777;font-weight:normal;margin:0px; text-align:left;}
#menuList .catInfo .item .price{text-align:right;width:150px;}
#menuList .catInfo .item .summary{color:#777}

/* photo */
#photoWrap{margin-top:5px;width:100%;float:left;}
#photoList {width:100%; margin:0; padding:1px 0 0 1px; list-style:none;overflow:auto;}
#photoList .item {float:left; display:block; padding:2px 8px; text-align:center; font-size:8pt;margin-left:10px;}
#photoList .item a {display:inline-block; padding:5px; text-align:center; background:#f8eddc; border:#ccc 1px solid;}
#photoList .item a:hover { background:#fff; border:#00f 1px solid;}
#photoList .item a img {display:block; width:150px;height:90px;border:#CCCCCC 1px solid;}
#photoList .item a span {padding:4px 0 0 0; display:block; width:120px; line-height:14px; overflow:hidden;}
#showPhoto {width:100%; margin:0.6em 0 0 0; text-align:center;}
#showPhoto img {margin-bottom:0.6em}

/* pages */
.pages {clear:both;	padding:10px 0; width:100%; text-align:center;height:20px;}
.pages td {height:20px;}
.pages span {float:left; display:inline; margin:0 4px; line-height:20px;}
.pages a {float:left; display:inline; margin:0 4px; padding:0 6px; height:18px; line-height:18px; color:#F60; border:1px solid #4d2605; text-align:center; text-decoration:none;}
.pages a:hover {border:1px solid #4d2605; color:#900; text-decoration:none;}
.pages a.nowPage {border:1px solid #4d2605; color:#F60;}

#sticky{z-index:100!important;right:10px!important;}
/*
     FILE ARCHIVED ON 12:00:49 Oct 14, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:19:57 Aug 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.423
  captures_list: 0.42
  exclusion.robots: 0.036
  exclusion.robots.policy: 0.027
  esindex: 0.007
  cdx.remote: 17.863
  LoadShardBlock: 84.756 (3)
  PetaboxLoader3.datanode: 137.71 (4)
  load_resource: 171.018
  PetaboxLoader3.resolve: 66.93
*/